Subject: Re: Parables Audit
From: Pritish Nandi <[email-masked]>
To: "Mayank k . arora" <[email-masked]>
Cc: "Devender Madan" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Sat, 10 Oct 2015 21:55:41 +0530 (IST)

Hi Mayank, 

I appreciate your email however this is very important to answer according to what member is asking. There is no issues with the answer that you have given and it is correct. However the below mentioned answer I think is more friendly. Just try and use this sort of answers according to the situation. The chat was handled properly so no issues on that. 

Hello Matthew I am interested in getting Parable tv ,but wasn't sure do I have to have an Apple to be able to get it ? Or can I get it through any laptop?" 

Answer- That sounds great! Let me clear your doubt on that. You do not need any apple device separately to watch Parables TV as you can watch it through a Laptop using a browser which supports Adobe Flash Player or HTML 5.0. This is the easiest way to watch Parables TV and does not require any arrangements. Hope that clears your doubt. 

Regads, 

Pritish Nandi 

From: "Mayank k . arora" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Binod Joshi" <[email-masked]>, "Devender Madan" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, October 10, 2015 1:28:53 PM 
Subject: Re: Parables Audit 

Respected Sir 

Chat No. 5 

Feedback 

Matthew, 7:26pm 

You can watch Parables TV on your Laptop via any browser which supports Adobe Flash Player or HTML 5.0 . (Not required) 

I am sorry but I think this response was required and was very important to answer the question of the customer . The customer asked that 

"Hello Matthew I am interested in getting Parable tv ,but wasn't sure do I have to have an Apple to be able to get it ? Or can I get it through any laptop?" 

According to my understanding , he was saying that can he watch Parables TV via any laptop or he must have Apple device to watch Parables TV ? 

I am really sorry if I was not able to understand the question of the customer properly . 

Thanks and Regards 

Mayank Kumar Arora 

From: "Pritish Nandi" <[email-masked]> 
To: "Binod Joshi" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Rahul K. Singh" <[email-masked]>, "Ramananda Moirangthem" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, October 10, 2015 6:00:11 AM 
Subject: Parables Audit 

Hi Team, 

Attached is the Parables Audit. 

R egards, 
Pritish Nandi